	@import "all.css"; /* just some basic formatting, no layout stuff */
	
	body {
		margin:0px 0px 0px 5px;
		}
		
	#header {
	width:100%;
	height:60px;
	font:"CloisterBlack BT", BlackChancery, "Times New Roman";
	background-color:#66FFFF;
	}

	#left {
	float:left;
	font-size:14px;
	width:17%;
		}

	#right {
	float:right;
	width:80%;
			}

	div#footer {
		clear: both;
		}		
	p,pre {
		font-size:14px;
		margin-left:5px;
		}
		
	h1 {
		font-size:60px;
		font-family:"CloisterBlack BT", BlackChancery, "Times New Roman";
		color:#330099;
		}
	
.mypara:first-letter{
font-size:4ems;
color:Blue;
}	
a:hover{color:red;}
.style1	{
font:"Times New Roman", Times, serif;
size:12px;
color:#000000;
}

.style2 {
	font-size: 16px;
	color: #663366;
}
.style3 {font-size: 10px;
font-family:"Times New Roman", Times, serif;
}

.style4 {
color:#CC3300;
	font-size: 18;
}

.style5	{
color:#993399;
size:24;
font-weight:bold;
}

.style6	{
color:#006600;
font-size:18px;
}

.style7	{
font:"Times New Roman", Times, serif;
size:14px;
font-weight:bold;
}
.style8 {
color: #6666FF; font-size: 1.2em; font-weight: bold; 
}
.style9 {
background-image:url(../images/paper.gif);
	}
	
.style10 {
font-family: "Times New Roman", Times, serif;
font-size:18px;
}

.style11	{
	font-size:26px;
	color:#0000FF;
	}
.style12 {color: #0099FF;
}
.style13 {font-size: 14px;
}


